<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">99.456540000000</MDI>
      <MDI key="STATISTICS_MEAN">29.319448516625</MDI>
      <MDI key="STATISTICS_STDDEV">10.188409485597</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
